﻿body {
  background-color: #f2f2f2;
    font-family: 'Lato', sans-serif;
	/*font-family: 'Open Sans', sans-serif;*/
    font-weight: 400;
    font-size: 16px;
    color: #555;

    /*-webkit-font-smoothing: antialiased;*/
    -webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 300;
    color: #333;
}

h1>strong {
	font-weight:800;
}

h1 {
	font-size: 40px;
}

h3 {
	color: #95a5a6;
	font-weight: 400;
}

h4 {
	color: #95a5a6;
	font-weight: 400;
	font-size: 20px;
}

/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
    font-size: 16px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #3498db;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

 .navbar-brand {
	 font-family: 'Lato', sans-serif;
	 font-size:large;
 }

.navbar-default {
	background-color: #3498db;
	border-color: transparent;
}

.navbar-default .navbar-brand {
	color: white;
}

.navbar-default .navbar-nav > li > a {
	color: white;
}

/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.form-control {
	height: 42px;
	font-size: 18px;
	width: 350px;
}

i {
	margin: 8px;
	color: #3498db; 
}


/* HeaderWrap */
#headerwrap {
	background-color: #3498db;
	margin-top: -20px;
	padding-top:200px;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap h1 {
	margin-top: 60px;
	margin-bottom: 15px;
	color: white;
	font-size: 45px;
	font-weight: 300;
	letter-spacing: 1px;
}

#headerwrap h3 {
	color:white;
}


#customerwrap {
	background-color: white;
	background-attachment: relative;
	background-position: center center;
	min-height: 10px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.img-responsive {
	margin: 0 auto;
	max-width: 100%;
}

.img-logos {
	-webkit-filter: grayscale(1); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
	filter: gray; filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);

	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */

	display: inline-block;
    vertical-align: middle;
    float: none;

	padding:15px;
}

.text-highlight {
    background: yellow;
    /*padding: 3px 5px;*/
    /*margin: -3px -5px;*/
    /*line-height: 1.7;*/
    border-radius: 3px;
    /*display:inline-block;*/
}

#privacyLink {
	font-size:x-small;
}

.lead { font-size: 33px;margin-bottom:0px; }

.BigText
{
	font-size:xx-large;
}